.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section div.spawn figure.float img{float: left;
	padding-right: .75em;
	margin: 0;
	width: initial;}
.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section div.spawn h4{font-size: 1.15em;
	margin: 0;}
.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section table.web-sidebar{background-color: #99cc66;
	border: 2px solid;
	border-color: #339966;}
.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section table.web-sidebar h5{font-size: 1em;
	color: white;
	background-color: #339966;
	margin: 0 0 .15em 0;
	padding: .5em .5em;}
.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section table.web-sidebar ul{padding-left: 1.65em;}
.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section table.web-sidebar li{margin-bottom: .5em;}
.eg-guide-plants-vs-zombies-garden-warfare-eguide #content article > section figure.full.nsweapon2 a{max-width: 75%;}